Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 06:29:30 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639352181 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506767268            10:14 AM, 05th Mar                   Saeedurrahman                   Hi, Thank you f
 or contacting us. I m Saeed, I will be happy to help you           10:15 AM, 05th Mar                     hi                    Hi           10:15 AM, 05th Mar                     hi                    With refer to my order,  i wanted to know if it has reached mirdif cc to pick it up           10:16 AM, 05th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           10:18 AM, 05th Mar                     hi                    9639352181           10:18 AM, 05th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:19 AM, 05th Mar                     hi                    K           10:20 AM, 05th Mar                   Saeedurrahman                   it may take 3-5 working days to reach the store           10:22 AM, 05th Mar                   Saeedurrahman                   you will get the message from the store once the order will be 
 ready for collection           10:23 AM, 05th Mar                     hi                    I need ur help in receiving  by today..it is a gift for today evening... Mostly i used to get message within a days time.. Plz try and let me know.. I will collect it           10:24 AM, 05th Mar                   Saeedurrahman                   it may take 3-5 working days to reach the store           10:25 AM, 05th Mar                     hi                    So not possible           10:26 AM, 05th Mar                   Saeedurrahman                   we are sorry           10:28 AM, 05th Mar                   Saeedurrahman                   it is impossible for today           10:28 AM, 05th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:29 AM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/ticket
 s/2192160